framework:
    asset_mapper:
        # The paths to make available to the asset mapper.
        paths:
            - assets/
        missing_import_mode: strict

when@prod:
    framework:
        asset_mapper:
            missing_import_mode: warn

sensiolabs_typescript:
    source_dir: [ '%kernel.project_dir%/assets/ts' ]
    swc_config_file: '%kernel.project_dir%/.swcrc'
